weekly security advisory - April 28, 2006

Posted by dcparris on Apr 28, 2006 4:40 PM EDT
NewsForge; By Kelley Greenman
Mail this story
Print this story

Debian, Fedora, Gentoo, Mandriva, Red Hat, and Ubuntu released updates that address security problems for the following packages: zvg, xzvg, Blender, abc2ps. abcmidi-yaps, Firefox, Cyrus SASL2, Dia, fbida, BEAGLE, Ethereal, Crossfire, Module-Init-Tools, GDM, xine-ui, xine-lib, IPsec-tools, PHP, OpenVPN, and Ruby.

Full Story

» Read more about: Story Type: Security; Groups: Debian, Fedora, Gentoo, Linux, Mandriva, PHP, Red Hat, Ubuntu

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.